/*--------Блок Main: статьи и заметки--------*/
main {
    display: flex;
    max-width: 1500px;
}
div.article{
    margin-left: 5%;
}
article {
    margin-top: 20px;
    /*    margin-left: auto;    margin-right: auto;*/
}
article > a {
    display: block;
    text-decoration: none;
    color: #000000;
} 
article > a:hover {
    text-decoration: underline;
}
article > a > h2 {
    color: #1d632c;
    font-family: OswaldRegular;
    padding: 0px;
    margin: 0px;
    font-size: 1.25em;
}
article > a > span {
    display: block;
    font-family: monospace;
    font-size: 1em;
    margin: 10px;
    margin-top: 5px;
    color: #000000bd;
}
article > a > span.further {
    display: block;
    text-align: right;
    font-family: RobotoCondensedRegular;
    font-size: 0.9em;
    color:#1d632c;
}
article > a > p {
    font-family: RobotoCondensedRegular;
    font-size: 1.1em;
    margin: 0px;
    padding: 0px;
    text-indent: 2em;
}
/* -------Навигация по каталогу статей-font-weight: bold;font-style: italic;----*/
nav {
    display: flex;
    margin-left: 5%;
    margin-top: 10px;
    margin-bottom: 5px;
    font-family: OswaldMedium;
    font-size: 1.25em;
} 
nav > a {
    font-family: OswaldMedium;
    color:#1d632c;
    text-decoration: none;
    border: 2px solid #1d632c;
    padding: 1px 9px;
    padding-bottom: 3px;
    margin: 2px;
}
nav > a:hover {
    color:#ffffff;
    background-color: #1d632c;
}
nav > span {
    color:#000000;
    padding: 1px 9px;
    padding-bottom: 3px;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    margin-top: 2px;
    margin-bottom: 2px;
}
article.stihi > a > p {
    white-space: pre;
    text-indent: inherit;
    
}
